@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	background-color: #F7F7F7;
	background-image: url(../templants/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#templants {
	width: 1000px;
	height: auto;
	position: relative;
	clear: both;
	margin:auto;

}

#logo{
	position: absolute;
	z-index: 1;
	height: auto;
	width: 312px;
	left: 0px;
	top: 0px;
}
#top {
	width: 1000px;
	height:494px;
	margin: auto;
}
#language{
	height: 20px;
	width: 100px;
	position: absolute;
	z-index: 1;
	top: 32px;
	right: 27px;
	clear: both;
}
#AD{
	width:999px;
	height:350px;
	overflow: hidden;
	position: absolute;
	z-index: 1;
	left:0px;
	top: 119px;
	background-image: url(../templants/blockAd-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 25px;
}
/*左右水平廣告輪播*/
#blockbanner * {
	margin: 0;
	border: 0;
	padding: 0;
}

#blockbanner {
	max-width:999px;
}
#blockbanner { margin: 0 auto; }
#blockbanner .slides {
	display: block;
	position: relative;
	overflow: hidden;
}
#blockbanner .slides li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
#blockbanner .slides li.active { display: block; position: relative; }
#blockbanner .crop li img { width: auto; }


/*點點*/
#blockbanner .pager {
	height: 40px;
	text-align: center;
	position: absolute;
	z-index: 2;
	right: 10px;
	bottom: 10px;
}
#blockbanner .pager li { display: inline-block; }
#blockbanner .pager li a,
#blockbanner .pager li a span {
	display: block;
	height: 13px;
	width: 14px;
}
#blockbanner .pager li a {
	text-indent:-3000px;
	margin-right: 3px;	
}
#blockbanner .pager li a span {
	background-image: url(../jq/cir_ctrl.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#blockbanner .pager li.active a span {
	background-position: right top;	
}



/**/
#center {
	width: 1000px;
	height: auto;
	margin: auto;
	clear: both;
	position: relative;
	padding-bottom: 50px;
}
#right{
	float: right;
	height: auto;
	width: 208px;
	padding-right: 15px;
	padding-bottom: 20px;
}



#main{
	float: left;
	height: auto;
	width: 705px;
	padding-left: 15px;
	padding-bottom: 20px;
}


/*首頁畫面*/
#about{}
#about .photo{
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
	background-color: #DBDBDB;
	padding: 7px 5px 5px 7px;
	border-right: 2px solid #CCCCCC;
	border-bottom: 2px solid #CCCCCC;
}

/*首頁畫面*/
#footer {
	width: 1000px;
	height: 102px;
	position:relative;
	clear: both;
	background-image: url(../templants/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
/*社群分享按鈕*/
#association{
	width: 160px;
	height: 26px;
	position: absolute;
	z-index: 1;
	top: 25px;
	left: 10px;
}
.index-title-1{
	font-family: "Noto Sans TC", sans-serif;
    font-weight: 600;
    font-size: 20px;
    color: #474747;
    padding-left: 15px;
    letter-spacing: 1px;
    position: relative;
    background: linear-gradient(0deg, #474747, #666666, #454545);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}
.index-title-1:before{
	content: "";
    width: 8px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 4px;
    border-radius: 20px;
    background: linear-gradient(181deg, #75b5e8, #005185);
}